truncate table dim_worker restart identity cascade;
truncate table dim_factory restart identity cascade;
truncate table dim_country restart identity cascade;
truncate table fact_manufacturing restart identity cascade;
truncate table dim_furniture restart identity cascade;
truncate table dim_gost restart identity cascade;
truncate table dim_furniture_sub_type restart identity cascade;
truncate table dim_furniture_type restart identity cascade;
truncate table dim_batch restart identity cascade;
truncate table dim_machine restart identity cascade;
truncate table dim_machine_type restart identity cascade;